using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenuManager : MonoBehaviour {

    public void GoToScene(int sceneNb) {
        SceneManager.LoadScene(sceneNb);
    }

    public void QuitGame() {
        Application.Quit(0);
    }

}
